Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 6)
@@ -29,6 +29,10 @@
         private void InitializeComponent()
         {
             this.components = new System.ComponentModel.Container();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.btnDataDelete = new System.Windows.Forms.Button();
             this.btnDataEntry = new System.Windows.Forms.Button();
@@ -41,17 +45,16 @@
             this.label63 = new System.Windows.Forms.Label();
             this.label3 = new System.Windows.Forms.Label();
             this.panel1 = new System.Windows.Forms.Panel();
+            this.label114 = new System.Windows.Forms.Label();
+            this.label115 = new System.Windows.Forms.Label();
             this.txtInput07 = new System.Windows.Forms.TextBox();
             this.label6 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
-            this.comboBoxEX1 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label4 = new System.Windows.Forms.Label();
             this.panel2 = new System.Windows.Forms.Panel();
             this.rdbEstimateType2 = new System.Windows.Forms.RadioButton();
             this.rdbEstimateType3 = new System.Windows.Forms.RadioButton();
             this.rdbEstimateType1 = new System.Windows.Forms.RadioButton();
-            this.cmbConstructionType = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput08 = new System.Windows.Forms.TextBox();
             this.btnSerchZip = new System.Windows.Forms.Button();
             this.label20 = new System.Windows.Forms.Label();
@@ -83,11 +86,8 @@
             this.label64 = new System.Windows.Forms.Label();
             this.label44 = new System.Windows.Forms.Label();
             this.label14 = new System.Windows.Forms.Label();
-            this.label74 = new System.Windows.Forms.Label();
             this.label5 = new System.Windows.Forms.Label();
-            this.cmbOrdersDivision = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.btnOrderer = new System.Windows.Forms.Button();
-            this.cmbDisplayOrderers = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput05 = new System.Windows.Forms.TextBox();
             this.panel4 = new System.Windows.Forms.Panel();
             this.label101 = new System.Windows.Forms.Label();
@@ -96,24 +96,16 @@
             this.label97 = new System.Windows.Forms.Label();
             this.label39 = new System.Windows.Forms.Label();
             this.label30 = new System.Windows.Forms.Label();
-            this.txtInput28 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label27 = new System.Windows.Forms.Label();
-            this.txtInput25 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.lblTransferDate = new System.Windows.Forms.Label();
             this.label36 = new System.Windows.Forms.Label();
-            this.cmbTransferConstruction = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.txtInput26 = new System.Windows.Forms.TextBox();
             this.label10 = new System.Windows.Forms.Label();
             this.txtInput01 = new System.Windows.Forms.TextBox();
             this.label33 = new System.Windows.Forms.Label();
-            this.txtInput27 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput02 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label24 = new System.Windows.Forms.Label();
-            this.txtInput06 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label22 = new System.Windows.Forms.Label();
-            this.txtInput12 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label12 = new System.Windows.Forms.Label();
-            this.txtInput13 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label15 = new System.Windows.Forms.Label();
             this.label38 = new System.Windows.Forms.Label();
             this.label68 = new System.Windows.Forms.Label();
@@ -124,17 +116,12 @@
             this.label23 = new System.Windows.Forms.Label();
             this.label70 = new System.Windows.Forms.Label();
             this.label71 = new System.Windows.Forms.Label();
-            this.textBoxEX2 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX1 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput03 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label62 = new System.Windows.Forms.Label();
             this.label72 = new System.Windows.Forms.Label();
             this.label73 = new System.Windows.Forms.Label();
             this.label61 = new System.Windows.Forms.Label();
             this.label55 = new System.Windows.Forms.Label();
-            this.txtInput38 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label54 = new System.Windows.Forms.Label();
-            this.txtInput34 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label66 = new System.Windows.Forms.Label();
             this.label56 = new System.Windows.Forms.Label();
             this.label75 = new System.Windows.Forms.Label();
@@ -148,9 +135,7 @@
             this.rdBConsumptionTaxOff = new System.Windows.Forms.RadioButton();
             this.rdBConsumptionTaxOn = new System.Windows.Forms.RadioButton();
             this.panel7 = new System.Windows.Forms.Panel();
-            this.comboBoxEX4 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.comboBoxEX3 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayConstrSubPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.btnFluctuation = new System.Windows.Forms.Button();
             this.label46 = new System.Windows.Forms.Label();
             this.txtInput32 = new System.Windows.Forms.TextBox();
             this.label47 = new System.Windows.Forms.Label();
@@ -158,15 +143,8 @@
             this.txtInput31 = new System.Windows.Forms.TextBox();
             this.label41 = new System.Windows.Forms.Label();
             this.label50 = new System.Windows.Forms.Label();
-            this.textBoxEX3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput35 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label25 = new System.Windows.Forms.Label();
-            this.txtInput04 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label42 = new System.Windows.Forms.Label();
-            this.textBoxEX5 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX4 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput29 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput30 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label81 = new System.Windows.Forms.Label();
             this.label82 = new System.Windows.Forms.Label();
             this.label77 = new System.Windows.Forms.Label();
@@ -175,9 +153,6 @@
             this.label67 = new System.Windows.Forms.Label();
             this.label79 = new System.Windows.Forms.Label();
             this.label31 = new System.Windows.Forms.Label();
-            this.cmbConstructionInstructor = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.comboBoxEX2 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbDisplayConstructionPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.label113 = new System.Windows.Forms.Label();
             this.label76 = new System.Windows.Forms.Label();
             this.label112 = new System.Windows.Forms.Label();
@@ -184,6 +159,13 @@
             this.label21 = new System.Windows.Forms.Label();
             this.label40 = new System.Windows.Forms.Label();
             this.panel8 = new System.Windows.Forms.Panel();
+            this.btnLink = new System.Windows.Forms.Button();
+            this.label74 = new System.Windows.Forms.Label();
+            this.dgvLink = new System.Windows.Forms.DataGridView();
+            this.Column0 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label85 = new System.Windows.Forms.Label();
             this.label84 = new System.Windows.Forms.Label();
             this.label83 = new System.Windows.Forms.Label();
@@ -197,9 +179,6 @@
             this.label109 = new System.Windows.Forms.Label();
             this.label43 = new System.Windows.Forms.Label();
             this.label45 = new System.Windows.Forms.Label();
-            this.textBoxEX10 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX9 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.textBoxEX8 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label59 = new System.Windows.Forms.Label();
             this.panel9 = new System.Windows.Forms.Panel();
             this.label98 = new System.Windows.Forms.Label();
@@ -219,9 +198,6 @@
             this.label87 = new System.Windows.Forms.Label();
             this.label60 = new System.Windows.Forms.Label();
             this.label86 = new System.Windows.Forms.Label();
-            this.textBoxEX6 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput36 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtInput37 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.label2 = new System.Windows.Forms.Label();
             this.rdbStatusHikitugiFlg = new System.Windows.Forms.RadioButton();
             this.lblConstructionCodelabel = new System.Windows.Forms.Label();
@@ -251,11 +227,48 @@
             this.label29 = new System.Windows.Forms.Label();
             this.lblLastUpdate = new System.Windows.Forms.Label();
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
-            this.cmbConstructionPeriod = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
-            this.cmbConstructionYear = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.btnApprovalList = new System.Windows.Forms.Button();
             this.btnDataSelect = new System.Windows.Forms.Button();
             this.btnOtherProc = new System.Windows.Forms.Button();
+            this.comboBoxEX1 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbConstructionType = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbOrdersDivision = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayOrderers = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.txtInput28 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput25 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.cmbTransferConstruction = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.txtInput27 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput02 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput06 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput12 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput13 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX2 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX1 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput03 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput38 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput34 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.comboBoxEX4 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.comboBoxEX3 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayConstrSubPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.textBoxEX3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput35 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput04 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX5 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX4 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput29 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput30 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.cmbConstructionInstructor = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.comboBoxEX2 = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbDisplayConstructionPerson = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.textBoxEX10 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX9 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX8 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.textBoxEX6 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput36 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.txtInput37 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
+            this.cmbConstructionPeriod = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.cmbConstructionYear = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
             this.BasePanel.SuspendLayout();
             this.tableLayoutPanel2.SuspendLayout();
             this.panel1.SuspendLayout();
@@ -265,6 +278,7 @@
             this.panel6.SuspendLayout();
             this.panel7.SuspendLayout();
             this.panel8.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvLink)).BeginInit();
             this.panel9.SuspendLayout();
             this.panel5.SuspendLayout();
             this.SuspendLayout();
@@ -444,6 +458,8 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel1.BackColor = System.Drawing.Color.RoyalBlue;
+            this.panel1.Controls.Add(this.label114);
+            this.panel1.Controls.Add(this.label115);
             this.panel1.Controls.Add(this.txtInput07);
             this.panel1.Controls.Add(this.label6);
             this.panel1.Controls.Add(this.label8);
@@ -481,7 +497,6 @@
             this.panel1.Controls.Add(this.label64);
             this.panel1.Controls.Add(this.label44);
             this.panel1.Controls.Add(this.label14);
-            this.panel1.Controls.Add(this.label74);
             this.panel1.Controls.Add(this.label5);
             this.panel1.Controls.Add(this.cmbOrdersDivision);
             this.panel1.Controls.Add(this.btnOrderer);
@@ -493,6 +508,28 @@
             this.panel1.Size = new System.Drawing.Size(658, 994);
             this.panel1.TabIndex = 1;
             // 
+            // label114
+            // 
+            this.label114.BackColor = System.Drawing.Color.CornflowerBlue;
+            this.label114.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label114.Location = new System.Drawing.Point(379, 692);
+            this.label114.Name = "label114";
+            this.label114.Size = new System.Drawing.Size(250, 30);
+            this.label114.TabIndex = 175;
+            this.label114.Text = "担　当　者";
+            this.label114.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label115
+            // 
+            this.label115.BackColor = System.Drawing.Color.CornflowerBlue;
+            this.label115.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label115.Location = new System.Drawing.Point(129, 692);
+            this.label115.Name = "label115";
+            this.label115.Size = new System.Drawing.Size(250, 30);
+            this.label115.TabIndex = 176;
+            this.label115.Text = "部　　署";
+            this.label115.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // txtInput07
             // 
             this.txtInput07.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
@@ -532,29 +569,6 @@
             this.label8.Text = "工事場所";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // comboBoxEX1
-            // 
-            this.comboBoxEX1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBoxEX1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBoxEX1.FormattingEnabled = true;
-            this.comboBoxEX1.Location = new System.Drawing.Point(129, 694);
-            this.comboBoxEX1.Name = "comboBoxEX1";
-            this.comboBoxEX1.Size = new System.Drawing.Size(300, 27);
-            this.comboBoxEX1.TabIndex = 22;
-            this.comboBoxEX1.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
-            this.comboBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // cmbDisplayPerson
-            // 
-            this.cmbDisplayPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDisplayPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDisplayPerson.FormattingEnabled = true;
-            this.cmbDisplayPerson.Location = new System.Drawing.Point(129, 724);
-            this.cmbDisplayPerson.Name = "cmbDisplayPerson";
-            this.cmbDisplayPerson.Size = new System.Drawing.Size(300, 27);
-            this.cmbDisplayPerson.TabIndex = 23;
-            this.cmbDisplayPerson.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // label4
             // 
             this.label4.BackColor = System.Drawing.Color.CornflowerBlue;
@@ -564,7 +578,7 @@
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(120, 30);
             this.label4.TabIndex = 138;
-            this.label4.Text = "営業担当者";
+            this.label4.Text = "営業担当";
             this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // panel2
@@ -620,17 +634,6 @@
             this.rdbEstimateType1.UseVisualStyleBackColor = false;
             this.rdbEstimateType1.CheckedChanged += new System.EventHandler(this.valueChange);
             // 
-            // cmbConstructionType
-            // 
-            this.cmbConstructionType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionType.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionType.FormattingEnabled = true;
-            this.cmbConstructionType.Location = new System.Drawing.Point(129, 602);
-            this.cmbConstructionType.Name = "cmbConstructionType";
-            this.cmbConstructionType.Size = new System.Drawing.Size(300, 27);
-            this.cmbConstructionType.TabIndex = 21;
-            this.cmbConstructionType.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // txtInput08
             // 
             this.txtInput08.ImeMode = System.Windows.Forms.ImeMode.Disable;
@@ -708,7 +711,7 @@
             this.label9.BackColor = System.Drawing.Color.CornflowerBlue;
             this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label9.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label9.ForeColor = System.Drawing.Color.LightGreen;
+            this.label9.ForeColor = System.Drawing.Color.Black;
             this.label9.Location = new System.Drawing.Point(1, 782);
             this.label9.Name = "label9";
             this.label9.Size = new System.Drawing.Size(120, 30);
@@ -1005,18 +1008,6 @@
             this.label14.Text = "工事種別";
             this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label74
-            // 
-            this.label74.BackColor = System.Drawing.Color.CornflowerBlue;
-            this.label74.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label74.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label74.Location = new System.Drawing.Point(1, 692);
-            this.label74.Name = "label74";
-            this.label74.Size = new System.Drawing.Size(120, 30);
-            this.label74.TabIndex = 141;
-            this.label74.Text = "営業担当部署";
-            this.label74.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label5
             // 
             this.label5.BackColor = System.Drawing.Color.CornflowerBlue;
@@ -1029,27 +1020,6 @@
             this.label5.Text = "発　注　者";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbOrdersDivision
-            // 
-            this.cmbOrdersDivision.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.cmbOrdersDivision.AutoCompleteCustomSource.AddRange(new string[] {
-            "株式会社",
-            "有限会社",
-            "合名会社",
-            "合資会社",
-            "合同会社"});
-            this.cmbOrdersDivision.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbOrdersDivision.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbOrdersDivision.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbOrdersDivision.FormattingEnabled = true;
-            this.cmbOrdersDivision.Location = new System.Drawing.Point(129, 152);
-            this.cmbOrdersDivision.Name = "cmbOrdersDivision";
-            this.cmbOrdersDivision.Size = new System.Drawing.Size(528, 27);
-            this.cmbOrdersDivision.TabIndex = 7;
-            this.cmbOrdersDivision.SelectedIndexChanged += new System.EventHandler(this.cmbOrdersDivision_SelectedIndexChanged);
-            this.cmbOrdersDivision.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // btnOrderer
             // 
             this.btnOrderer.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
@@ -1063,22 +1033,11 @@
             this.btnOrderer.Visible = false;
             this.btnOrderer.Click += new System.EventHandler(this.btnOrderer_Click);
             // 
-            // cmbDisplayOrderers
-            // 
-            this.cmbDisplayOrderers.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDisplayOrderers.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDisplayOrderers.FormattingEnabled = true;
-            this.cmbDisplayOrderers.Location = new System.Drawing.Point(129, 183);
-            this.cmbDisplayOrderers.Name = "cmbDisplayOrderers";
-            this.cmbDisplayOrderers.Size = new System.Drawing.Size(372, 27);
-            this.cmbDisplayOrderers.TabIndex = 8;
-            this.cmbDisplayOrderers.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayOrderers_SelectedIndexChanged);
-            this.cmbDisplayOrderers.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // txtInput05
             // 
             this.txtInput05.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
+            this.txtInput05.BackColor = System.Drawing.SystemColors.Window;
             this.txtInput05.ImeMode = System.Windows.Forms.ImeMode.On;
             this.txtInput05.Location = new System.Drawing.Point(129, 214);
             this.txtInput05.MaxLength = 120;
@@ -1160,7 +1119,7 @@
             this.label101.BackColor = System.Drawing.Color.White;
             this.label101.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label101.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label101.Location = new System.Drawing.Point(382, 423);
+            this.label101.Location = new System.Drawing.Point(382, 432);
             this.label101.Name = "label101";
             this.label101.Size = new System.Drawing.Size(120, 26);
             this.label101.TabIndex = 0;
@@ -1171,7 +1130,7 @@
             this.label100.BackColor = System.Drawing.Color.White;
             this.label100.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label100.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label100.Location = new System.Drawing.Point(382, 393);
+            this.label100.Location = new System.Drawing.Point(382, 402);
             this.label100.Name = "label100";
             this.label100.Size = new System.Drawing.Size(120, 26);
             this.label100.TabIndex = 0;
@@ -1182,7 +1141,7 @@
             this.label99.BackColor = System.Drawing.Color.White;
             this.label99.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label99.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label99.Location = new System.Drawing.Point(128, 423);
+            this.label99.Location = new System.Drawing.Point(128, 432);
             this.label99.Name = "label99";
             this.label99.Size = new System.Drawing.Size(120, 26);
             this.label99.TabIndex = 0;
@@ -1193,7 +1152,7 @@
             this.label97.BackColor = System.Drawing.Color.White;
             this.label97.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label97.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label97.Location = new System.Drawing.Point(128, 393);
+            this.label97.Location = new System.Drawing.Point(128, 402);
             this.label97.Name = "label97";
             this.label97.Size = new System.Drawing.Size(120, 26);
             this.label97.TabIndex = 0;
@@ -1202,10 +1161,11 @@
             // label39
             // 
             this.label39.BackColor = System.Drawing.Color.Black;
+            this.label39.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label39.ForeColor = System.Drawing.Color.Red;
             this.label39.Location = new System.Drawing.Point(408, 79);
             this.label39.Name = "label39";
-            this.label39.Size = new System.Drawing.Size(236, 44);
+            this.label39.Size = new System.Drawing.Size(230, 44);
             this.label39.TabIndex = 190;
             this.label39.Text = "※受注時に金額を\r\n直接入力してください";
             this.label39.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -1223,21 +1183,6 @@
             this.label30.Text = "税込\r\n受注決定金額";
             this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput28
-            // 
-            this.txtInput28.BackColor = System.Drawing.Color.White;
-            this.txtInput28.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput28.ForeColor = System.Drawing.Color.Black;
-            this.txtInput28.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput28.Location = new System.Drawing.Point(128, 104);
-            this.txtInput28.MaxLength = 10;
-            this.txtInput28.Name = "txtInput28";
-            this.txtInput28.Size = new System.Drawing.Size(274, 34);
-            this.txtInput28.TabIndex = 28;
-            this.txtInput28.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput28.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput28.Validated += new System.EventHandler(this.txtInput25_Validated);
-            // 
             // label27
             // 
             this.label27.BackColor = System.Drawing.Color.MidnightBlue;
